CppUnit project page | FAQ

Classes
TestPlugInDefaultImpl.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/plugin/TestPlugIn.h>`
Include dependency graph for TestPlugInDefaultImpl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestPlugInDefaultImpl
| Default implementation of test plug-in interface. More...

| Send comments to: CppUnit Developers